Subject: Bug#1369: Re: Keys do not release when using Emacs in X2GO Client

From: <[email-masked]>
Date: Sun, 18 Jan 2026 12:28:08 -0000

I was unable to do this problem by changing Win11 registry entry
HKEY_CURRENT_USER\Software\Obviously Nice\x2goclient\settings\useintx
(use internal X) from false back to true. 

I did not have xcXsrv installed which is why it couldn't find an X11
program. 

A fix would be not to fall x2goclient over but to allow one to amend
Settings/X.Org Server settings

I will explore more as to implement fix the repeating keys probels